{
	"format_version": "1.16.100",
	"minecraft:fog_settings": {
		"description": {
			"identifier": "manalabs_zombie:night"
		},
		"distance": {
			"air": {
				"fog_start": 0,
				"fog_end": 40,
				"fog_color": "#A30000",
				"render_distance_type": "fixed",
				"transition_fog": {
					"init_fog": {
						"fog_start": 0,
						"fog_end": 40,
						"fog_color": "#A30000",
					
						"render_distance_type": "fixed"
					},
					"min_percent": 0.25,
					"mid_seconds": 5,
					"mid_percent": 0.6,
					"max_seconds": 15
				}
			},
			"water": {
				"fog_start": 0,
				"fog_end": 50,
				"fog_color": "#A30000",
				"render_distance_type": "fixed"
			},
			"weather": {
				"fog_start": 0,
				"fog_end": 50,
				"fog_color": "#A30000",
				"render_distance_type": "fixed"
			}
		}
	}
}
